.mxllZ8687_banner01  .logo_link {
	position:absolute;
	left:12px;
	top:16px;
	height:30px;
	width:167px;
}
.mxllZ8687_banner01 {
	height:227px;
	width:960px;
	margin:0 auto;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg_131115_8687.jpg) no-repeat 50% 0;
	position:relative;
}
.mxllZ8687_banner01  .erweima {
	position:absolute;
	right:24px;
	top:36px;
	width:125px;
	background:#fff;
	height:160px;
}
.mxllZ8687_banner01  .erweima .bd {
	padding:5px 10px 5px 9px;
}
.mxllZ8687_banner01  .erweima .ft {
	text-align:center;
	line-height:20px;
}
.mxllZ8687_banner01  .logo_link a {
	display:inline-block;
	height:30px;
	width:167px;
}